<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#fafafa</color>
    <color name="colorPrimaryDark">#21222a</color>
    <color name="colorAccent">#21222a</color>
    <integer-array name="smooth_progress_colors">
        <item>@android:color/black</item>
    </integer-array>
    <color name="base_secondary_text">#8a000000</color>
    <color name="material_white">#FFFFFFFF</color>
    <color name="material_green_400">#66BB6A</color>
    <color name="base_primary_text">#de000000</color>
    <color name="material_grey_200">#EEEEEE</color>

</resources>